:root {
    /* colors */
    --lighter-yellow: #ffe21d;
    --darker-yellow: #ffd21d;
    --yellow: #e6b64c;
    --lighter-blue: #24afff;
    --darker-blue: #248bff;
    --lighter-red: #f26c6c;
    --darker-red: #ff0703;
    --codeminer42-red: #e95659;
    --green: #26b667;
    --darker-green: #027937;
    --black: #000000;
    --white: #FFFFFF;
    --lighter-black: #212529;
    --lighter-gray: #b6b3b3;
    --strong-red: #BF1E0F;
    --light-steel-blue: #B0C4DE;
  
  
    /* fonts */
    --font-montserrat: 'Montserrat', sans-serif;
  
    /* fonts-sizes */
    --size-unit: 16px;
    --small-font-size: calc(0.75 * var(--size-unit));
    --links-font-size: calc(1.25 * var(--size-unit));
    --medium-font-size: calc(3 * var(--space-unit));
    --title-font-size: calc(4.5 * var(--size-unit));
  
    /* spaces */
    --space-unit: 16px;
    --space-zero: calc(0 * var(--space-unit));
    --space-xs: calc(0.125 * var(--space-unit));
    --space-sm: calc(0.5 * var(--space-unit));
    --space-m: calc(2 * var(--space-unit));
    --space-l: calc(3.25 * var(--space-unit));
    --space-xl: calc(5 * var(--space-unit));
    --space-xxxl: calc(20 * var(--space-unit));
  
    /* opacity */
    --opacity-unit: 0.5;
  
    /*transition */
    --transition-unit: 0.4s;
    
    /* Percentage for width and height*/
    --default-100: 100%;
    --percentage-80: calc(0.8 * var(--default-100));
    --percentage-50: calc(0.5 * var(--default-100));
    --percentage-30: calc(0.3 * var(--default-100));
    --percentage-10: calc(0.1 * var(--default-100));
    --percentage-5: calc(0.05 * var(--default-100));

  }
  